ISCSH#FEP - Feature #1344

ggog,PISoooooo,00000000
04/16/2021 04:42 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/16/2021

100%
0.00 hour
0.00 hour

Description

1.000s0000320.
2.000000,000,00000.
3.00000000.

History

#1 - 04/16/2021 04:42 PM - shixun yan

- Status changed from New to In Progress

#2 - 04/19/2021 05:18 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
